\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$2.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$3.5$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.010044) -- (0.003333,0.010928);
\draw[blue,line width=0.750000mm] (0.003333,0.010928) -- (0.006667,0.011919);
\draw[blue,line width=0.750000mm] (0.006667,0.011919) -- (0.010000,0.013016);
\draw[blue,line width=0.750000mm] (0.010000,0.013016) -- (0.013333,0.014221);
\draw[blue,line width=0.750000mm] (0.013333,0.014221) -- (0.016667,0.015534);
\draw[blue,line width=0.750000mm] (0.016667,0.015534) -- (0.020000,0.016955);
\draw[blue,line width=0.750000mm] (0.020000,0.016955) -- (0.023333,0.018487);
\draw[blue,line width=0.750000mm] (0.023333,0.018487) -- (0.026667,0.020128);
\draw[blue,line width=0.750000mm] (0.026667,0.020128) -- (0.030000,0.021880);
\draw[blue,line width=0.750000mm] (0.030000,0.021880) -- (0.033333,0.023743);
\draw[blue,line width=0.750000mm] (0.033333,0.023743) -- (0.036667,0.025717);
\draw[blue,line width=0.750000mm] (0.036667,0.025717) -- (0.040000,0.027802);
\draw[blue,line width=0.750000mm] (0.040000,0.027802) -- (0.043333,0.029999);
\draw[blue,line width=0.750000mm] (0.043333,0.029999) -- (0.046667,0.032306);
\draw[blue,line width=0.750000mm] (0.046667,0.032306) -- (0.050000,0.034724);
\draw[blue,line width=0.750000mm] (0.050000,0.034724) -- (0.053333,0.037250);
\draw[blue,line width=0.750000mm] (0.053333,0.037250) -- (0.056667,0.039886);
\draw[blue,line width=0.750000mm] (0.056667,0.039886) -- (0.060000,0.042628);
\draw[blue,line width=0.750000mm] (0.060000,0.042628) -- (0.063333,0.045477);
\draw[blue,line width=0.750000mm] (0.063333,0.045477) -- (0.066667,0.048431);
\draw[blue,line width=0.750000mm] (0.066667,0.048431) -- (0.070000,0.051487);
\draw[blue,line width=0.750000mm] (0.070000,0.051487) -- (0.073333,0.054645);
\draw[blue,line width=0.750000mm] (0.073333,0.054645) -- (0.076667,0.057902);
\draw[blue,line width=0.750000mm] (0.076667,0.057902) -- (0.080000,0.061257);
\draw[blue,line width=0.750000mm] (0.080000,0.061257) -- (0.083333,0.064707);
\draw[blue,line width=0.750000mm] (0.083333,0.064707) -- (0.086667,0.068249);
\draw[blue,line width=0.750000mm] (0.086667,0.068249) -- (0.090000,0.071882);
\draw[blue,line width=0.750000mm] (0.090000,0.071882) -- (0.093333,0.075603);
\draw[blue,line width=0.750000mm] (0.093333,0.075603) -- (0.096667,0.079408);
\draw[blue,line width=0.750000mm] (0.096667,0.079408) -- (0.100000,0.083296);
\draw[blue,line width=0.750000mm] (0.100000,0.083296) -- (0.103333,0.087262);
\draw[blue,line width=0.750000mm] (0.103333,0.087262) -- (0.106667,0.091304);
\draw[blue,line width=0.750000mm] (0.106667,0.091304) -- (0.110000,0.095420);
\draw[blue,line width=0.750000mm] (0.110000,0.095420) -- (0.113333,0.099604);
\draw[blue,line width=0.750000mm] (0.113333,0.099604) -- (0.116667,0.103855);
\draw[blue,line width=0.750000mm] (0.116667,0.103855) -- (0.120000,0.108169);
\draw[blue,line width=0.750000mm] (0.120000,0.108169) -- (0.123333,0.112541);
\draw[blue,line width=0.750000mm] (0.123333,0.112541) -- (0.126667,0.116969);
\draw[blue,line width=0.750000mm] (0.126667,0.116969) -- (0.130000,0.121449);
\draw[blue,line width=0.750000mm] (0.130000,0.121449) -- (0.133333,0.125976);
\draw[blue,line width=0.750000mm] (0.133333,0.125976) -- (0.136667,0.130547);
\draw[blue,line width=0.750000mm] (0.136667,0.130547) -- (0.140000,0.135159);
\draw[blue,line width=0.750000mm] (0.140000,0.135159) -- (0.143333,0.139806);
\draw[blue,line width=0.750000mm] (0.143333,0.139806) -- (0.146667,0.144486);
\draw[blue,line width=0.750000mm] (0.146667,0.144486) -- (0.150000,0.149193);
\draw[blue,line width=0.750000mm] (0.150000,0.149193) -- (0.153333,0.153925);
\draw[blue,line width=0.750000mm] (0.153333,0.153925) -- (0.156667,0.158676);
\draw[blue,line width=0.750000mm] (0.156667,0.158676) -- (0.160000,0.163442);
\draw[blue,line width=0.750000mm] (0.160000,0.163442) -- (0.163333,0.168219);
\draw[blue,line width=0.750000mm] (0.163333,0.168219) -- (0.166667,0.173004);
\draw[blue,line width=0.750000mm] (0.166667,0.173004) -- (0.170000,0.177791);
\draw[blue,line width=0.750000mm] (0.170000,0.177791) -- (0.173333,0.182577);
\draw[blue,line width=0.750000mm] (0.173333,0.182577) -- (0.176667,0.187356);
\draw[blue,line width=0.750000mm] (0.176667,0.187356) -- (0.180000,0.192125);
\draw[blue,line width=0.750000mm] (0.180000,0.192125) -- (0.183333,0.196880);
\draw[blue,line width=0.750000mm] (0.183333,0.196880) -- (0.186667,0.201616);
\draw[blue,line width=0.750000mm] (0.186667,0.201616) -- (0.190000,0.206329);
\draw[blue,line width=0.750000mm] (0.190000,0.206329) -- (0.193333,0.211014);
\draw[blue,line width=0.750000mm] (0.193333,0.211014) -- (0.196667,0.215668);
\draw[blue,line width=0.750000mm] (0.196667,0.215668) -- (0.200000,0.220286);
\draw[blue,line width=0.750000mm] (0.200000,0.220286) -- (0.203333,0.224863);
\draw[blue,line width=0.750000mm] (0.203333,0.224863) -- (0.206667,0.229397);
\draw[blue,line width=0.750000mm] (0.206667,0.229397) -- (0.210000,0.233882);
\draw[blue,line width=0.750000mm] (0.210000,0.233882) -- (0.213333,0.238314);
\draw[blue,line width=0.750000mm] (0.213333,0.238314) -- (0.216667,0.242690);
\draw[blue,line width=0.750000mm] (0.216667,0.242690) -- (0.220000,0.247006);
\draw[blue,line width=0.750000mm] (0.220000,0.247006) -- (0.223333,0.251257);
\draw[blue,line width=0.750000mm] (0.223333,0.251257) -- (0.226667,0.255439);
\draw[blue,line width=0.750000mm] (0.226667,0.255439) -- (0.230000,0.259550);
\draw[blue,line width=0.750000mm] (0.230000,0.259550) -- (0.233333,0.263585);
\draw[blue,line width=0.750000mm] (0.233333,0.263585) -- (0.236667,0.267540);
\draw[blue,line width=0.750000mm] (0.236667,0.267540) -- (0.240000,0.271412);
\draw[blue,line width=0.750000mm] (0.240000,0.271412) -- (0.243333,0.275198);
\draw[blue,line width=0.750000mm] (0.243333,0.275198) -- (0.246667,0.278894);
\draw[blue,line width=0.750000mm] (0.246667,0.278894) -- (0.250000,0.282496);
\draw[blue,line width=0.750000mm] (0.250000,0.282496) -- (0.253333,0.286002);
\draw[blue,line width=0.750000mm] (0.253333,0.286002) -- (0.256667,0.289409);
\draw[blue,line width=0.750000mm] (0.256667,0.289409) -- (0.260000,0.292713);
\draw[blue,line width=0.750000mm] (0.260000,0.292713) -- (0.263333,0.295911);
\draw[blue,line width=0.750000mm] (0.263333,0.295911) -- (0.266667,0.299001);
\draw[blue,line width=0.750000mm] (0.266667,0.299001) -- (0.270000,0.301980);
\draw[blue,line width=0.750000mm] (0.270000,0.301980) -- (0.273333,0.304846);
\draw[blue,line width=0.750000mm] (0.273333,0.304846) -- (0.276667,0.307596);
\draw[blue,line width=0.750000mm] (0.276667,0.307596) -- (0.280000,0.310227);
\draw[blue,line width=0.750000mm] (0.280000,0.310227) -- (0.283333,0.312738);
\draw[blue,line width=0.750000mm] (0.283333,0.312738) -- (0.286667,0.315126);
\draw[blue,line width=0.750000mm] (0.286667,0.315126) -- (0.290000,0.317390);
\draw[blue,line width=0.750000mm] (0.290000,0.317390) -- (0.293333,0.319528);
\draw[blue,line width=0.750000mm] (0.293333,0.319528) -- (0.296667,0.321538);
\draw[blue,line width=0.750000mm] (0.296667,0.321538) -- (0.300000,0.323419);
\draw[blue,line width=0.750000mm] (0.300000,0.323419) -- (0.303333,0.325169);
\draw[blue,line width=0.750000mm] (0.303333,0.325169) -- (0.306667,0.326787);
\draw[blue,line width=0.750000mm] (0.306667,0.326787) -- (0.310000,0.328272);
\draw[blue,line width=0.750000mm] (0.310000,0.328272) -- (0.313333,0.329623);
\draw[blue,line width=0.750000mm] (0.313333,0.329623) -- (0.316667,0.330840);
\draw[blue,line width=0.750000mm] (0.316667,0.330840) -- (0.320000,0.331921);
\draw[blue,line width=0.750000mm] (0.320000,0.331921) -- (0.323333,0.332867);
\draw[blue,line width=0.750000mm] (0.323333,0.332867) -- (0.326667,0.333676);
\draw[blue,line width=0.750000mm] (0.326667,0.333676) -- (0.330000,0.334350);
\draw[blue,line width=0.750000mm] (0.330000,0.334350) -- (0.333333,0.334888);
\draw[blue,line width=0.750000mm] (0.333333,0.334888) -- (0.336667,0.335290);
\draw[blue,line width=0.750000mm] (0.336667,0.335290) -- (0.340000,0.335557);
\draw[blue,line width=0.750000mm] (0.340000,0.335557) -- (0.343333,0.335688);
\draw[blue,line width=0.750000mm] (0.343333,0.335688) -- (0.346667,0.335686);
\draw[blue,line width=0.750000mm] (0.346667,0.335686) -- (0.350000,0.335551);
\draw[blue,line width=0.750000mm] (0.350000,0.335551) -- (0.353333,0.335283);
\draw[blue,line width=0.750000mm] (0.353333,0.335283) -- (0.356667,0.334884);
\draw[blue,line width=0.750000mm] (0.356667,0.334884) -- (0.360000,0.334357);
\draw[blue,line width=0.750000mm] (0.360000,0.334357) -- (0.363333,0.333701);
\draw[blue,line width=0.750000mm] (0.363333,0.333701) -- (0.366667,0.332919);
\draw[blue,line width=0.750000mm] (0.366667,0.332919) -- (0.370000,0.332013);
\draw[blue,line width=0.750000mm] (0.370000,0.332013) -- (0.373333,0.330985);
\draw[blue,line width=0.750000mm] (0.373333,0.330985) -- (0.376667,0.329838);
\draw[blue,line width=0.750000mm] (0.376667,0.329838) -- (0.380000,0.328573);
\draw[blue,line width=0.750000mm] (0.380000,0.328573) -- (0.383333,0.327194);
\draw[blue,line width=0.750000mm] (0.383333,0.327194) -- (0.386667,0.325704);
\draw[blue,line width=0.750000mm] (0.386667,0.325704) -- (0.390000,0.324106);
\draw[blue,line width=0.750000mm] (0.390000,0.324106) -- (0.393333,0.322403);
\draw[blue,line width=0.750000mm] (0.393333,0.322403) -- (0.396667,0.320599);
\draw[blue,line width=0.750000mm] (0.396667,0.320599) -- (0.400000,0.318697);
\draw[blue,line width=0.750000mm] (0.400000,0.318697) -- (0.403333,0.316702);
\draw[blue,line width=0.750000mm] (0.403333,0.316702) -- (0.406667,0.314618);
\draw[blue,line width=0.750000mm] (0.406667,0.314618) -- (0.410000,0.312450);
\draw[blue,line width=0.750000mm] (0.410000,0.312450) -- (0.413333,0.310201);
\draw[blue,line width=0.750000mm] (0.413333,0.310201) -- (0.416667,0.307879);
\draw[blue,line width=0.750000mm] (0.416667,0.307879) -- (0.420000,0.305487);
\draw[blue,line width=0.750000mm] (0.420000,0.305487) -- (0.423333,0.303031);
\draw[blue,line width=0.750000mm] (0.423333,0.303031) -- (0.426667,0.300519);
\draw[blue,line width=0.750000mm] (0.426667,0.300519) -- (0.430000,0.297955);
\draw[blue,line width=0.750000mm] (0.430000,0.297955) -- (0.433333,0.295347);
\draw[blue,line width=0.750000mm] (0.433333,0.295347) -- (0.436667,0.292703);
\draw[blue,line width=0.750000mm] (0.436667,0.292703) -- (0.440000,0.290030);
\draw[blue,line width=0.750000mm] (0.440000,0.290030) -- (0.443333,0.287337);
\draw[blue,line width=0.750000mm] (0.443333,0.287337) -- (0.446667,0.284633);
\draw[blue,line width=0.750000mm] (0.446667,0.284633) -- (0.450000,0.281927);
\draw[blue,line width=0.750000mm] (0.450000,0.281927) -- (0.453333,0.279230);
\draw[blue,line width=0.750000mm] (0.453333,0.279230) -- (0.456667,0.276554);
\draw[blue,line width=0.750000mm] (0.456667,0.276554) -- (0.460000,0.273911);
\draw[blue,line width=0.750000mm] (0.460000,0.273911) -- (0.463333,0.271315);
\draw[blue,line width=0.750000mm] (0.463333,0.271315) -- (0.466667,0.268782);
\draw[blue,line width=0.750000mm] (0.466667,0.268782) -- (0.470000,0.266329);
\draw[blue,line width=0.750000mm] (0.470000,0.266329) -- (0.473333,0.263976);
\draw[blue,line width=0.750000mm] (0.473333,0.263976) -- (0.476667,0.261743);
\draw[blue,line width=0.750000mm] (0.476667,0.261743) -- (0.480000,0.259656);
\draw[blue,line width=0.750000mm] (0.480000,0.259656) -- (0.483333,0.257744);
\draw[blue,line width=0.750000mm] (0.483333,0.257744) -- (0.486667,0.256040);
\draw[blue,line width=0.750000mm] (0.486667,0.256040) -- (0.490000,0.254584);
\draw[blue,line width=0.750000mm] (0.490000,0.254584) -- (0.493333,0.253422);
\draw[blue,line width=0.750000mm] (0.493333,0.253422) -- (0.496667,0.252609);
\draw[blue,line width=0.750000mm] (0.496667,0.252609) -- (0.500000,0.252215);
\draw[blue,line width=0.750000mm] (0.500000,0.252215) -- (0.503333,0.252324);
\draw[blue,line width=0.750000mm] (0.503333,0.252324) -- (0.506667,0.253041);
\draw[blue,line width=0.750000mm] (0.506667,0.253041) -- (0.510000,0.254500);
\draw[blue,line width=0.750000mm] (0.510000,0.254500) -- (0.513333,0.256878);
\draw[blue,line width=0.750000mm] (0.513333,0.256878) -- (0.516667,0.260408);
\draw[blue,line width=0.750000mm] (0.516667,0.260408) -- (0.520000,0.265405);
\draw[blue,line width=0.750000mm] (0.520000,0.265405) -- (0.523333,0.272313);
\draw[blue,line width=0.750000mm] (0.523333,0.272313) -- (0.526667,0.281775);
\draw[blue,line width=0.750000mm] (0.526667,0.281775) -- (0.530000,0.294758);
\draw[blue,line width=0.750000mm] (0.530000,0.294758) -- (0.533333,0.312801);
\draw[blue,line width=0.750000mm] (0.533333,0.312801) -- (0.536667,0.338504);
\draw[blue,line width=0.750000mm] (0.536667,0.338504) -- (0.540000,0.376679);
\draw[blue,line width=0.750000mm] (0.540000,0.376679) -- (0.543333,0.437421);
\draw[blue,line width=0.750000mm] (0.543333,0.437421) -- (0.546667,0.546736);
\draw[blue,line width=0.750000mm] (0.546667,0.546736) -- (0.550000,0.807378);
\draw[blue,line width=0.750000mm] (0.563333,0.670596) -- (0.566667,0.358598);
\draw[blue,line width=0.750000mm] (0.566667,0.358598) -- (0.570000,0.236841);
\draw[blue,line width=0.750000mm] (0.570000,0.236841) -- (0.573333,0.170716);
\draw[blue,line width=0.750000mm] (0.573333,0.170716) -- (0.576667,0.129516);
\draw[blue,line width=0.750000mm] (0.576667,0.129516) -- (0.580000,0.101808);
\draw[blue,line width=0.750000mm] (0.580000,0.101808) -- (0.583333,0.082287);
\draw[blue,line width=0.750000mm] (0.583333,0.082287) -- (0.586667,0.068152);
\draw[blue,line width=0.750000mm] (0.586667,0.068152) -- (0.590000,0.057807);
\draw[blue,line width=0.750000mm] (0.590000,0.057807) -- (0.593333,0.050309);
\draw[blue,line width=0.750000mm] (0.593333,0.050309) -- (0.596667,0.045136);
\draw[blue,line width=0.750000mm] (0.596667,0.045136) -- (0.600000,0.042120);
\draw[blue,line width=0.750000mm] (0.600000,0.042120) -- (0.603333,0.041549);
\draw[blue,line width=0.750000mm] (0.603333,0.041549) -- (0.606667,0.044740);
\draw[blue,line width=0.750000mm] (0.606667,0.044740) -- (0.610000,0.056806);
\draw[blue,line width=0.750000mm] (0.610000,0.056806) -- (0.613333,0.114237);
\draw[blue,line width=0.750000mm] (0.613333,0.114237) -- (0.616667,0.177637);
\draw[blue,line width=0.750000mm] (0.616667,0.177637) -- (0.620000,0.040062);
\draw[blue,line width=0.750000mm] (0.620000,0.040062) -- (0.623333,0.020452);
\draw[blue,line width=0.750000mm] (0.623333,0.020452) -- (0.626667,0.013386);
\draw[blue,line width=0.750000mm] (0.626667,0.013386) -- (0.630000,0.010123);
\draw[blue,line width=0.750000mm] (0.630000,0.010123) -- (0.633333,0.008476);
\draw[blue,line width=0.750000mm] (0.633333,0.008476) -- (0.636667,0.007650);
\draw[blue,line width=0.750000mm] (0.636667,0.007650) -- (0.640000,0.007294);
\draw[blue,line width=0.750000mm] (0.640000,0.007294) -- (0.643333,0.007238);
\draw[blue,line width=0.750000mm] (0.643333,0.007238) -- (0.646667,0.007393);
\draw[blue,line width=0.750000mm] (0.646667,0.007393) -- (0.650000,0.007711);
\draw[blue,line width=0.750000mm] (0.650000,0.007711) -- (0.653333,0.008165);
\draw[blue,line width=0.750000mm] (0.653333,0.008165) -- (0.656667,0.008742);
\draw[blue,line width=0.750000mm] (0.656667,0.008742) -- (0.660000,0.009432);
\draw[blue,line width=0.750000mm] (0.660000,0.009432) -- (0.663333,0.010232);
\draw[blue,line width=0.750000mm] (0.663333,0.010232) -- (0.666667,0.011140);
\draw[blue,line width=0.750000mm] (0.666667,0.011140) -- (0.670000,0.012154);
\draw[blue,line width=0.750000mm] (0.670000,0.012154) -- (0.673333,0.013276);
\draw[blue,line width=0.750000mm] (0.673333,0.013276) -- (0.676667,0.014504);
\draw[blue,line width=0.750000mm] (0.676667,0.014504) -- (0.680000,0.015842);
\draw[blue,line width=0.750000mm] (0.680000,0.015842) -- (0.683333,0.017288);
\draw[blue,line width=0.750000mm] (0.683333,0.017288) -- (0.686667,0.018843);
\draw[blue,line width=0.750000mm] (0.686667,0.018843) -- (0.690000,0.020509);
\draw[blue,line width=0.750000mm] (0.690000,0.020509) -- (0.693333,0.022286);
\draw[blue,line width=0.750000mm] (0.693333,0.022286) -- (0.696667,0.024174);
\draw[blue,line width=0.750000mm] (0.696667,0.024174) -- (0.700000,0.026173);
\draw[blue,line width=0.750000mm] (0.700000,0.026173) -- (0.703333,0.028283);
\draw[blue,line width=0.750000mm] (0.703333,0.028283) -- (0.706667,0.030504);
\draw[blue,line width=0.750000mm] (0.706667,0.030504) -- (0.710000,0.032836);
\draw[blue,line width=0.750000mm] (0.710000,0.032836) -- (0.713333,0.035278);
\draw[blue,line width=0.750000mm] (0.713333,0.035278) -- (0.716667,0.037829);
\draw[blue,line width=0.750000mm] (0.716667,0.037829) -- (0.720000,0.040488);
\draw[blue,line width=0.750000mm] (0.720000,0.040488) -- (0.723333,0.043255);
\draw[blue,line width=0.750000mm] (0.723333,0.043255) -- (0.726667,0.046127);
\draw[blue,line width=0.750000mm] (0.726667,0.046127) -- (0.730000,0.049104);
\draw[blue,line width=0.750000mm] (0.730000,0.049104) -- (0.733333,0.052183);
\draw[blue,line width=0.750000mm] (0.733333,0.052183) -- (0.736667,0.055363);
\draw[blue,line width=0.750000mm] (0.736667,0.055363) -- (0.740000,0.058643);
\draw[blue,line width=0.750000mm] (0.740000,0.058643) -- (0.743333,0.062019);
\draw[blue,line width=0.750000mm] (0.743333,0.062019) -- (0.746667,0.065489);
\draw[blue,line width=0.750000mm] (0.746667,0.065489) -- (0.750000,0.069052);
\draw[blue,line width=0.750000mm] (0.750000,0.069052) -- (0.753333,0.072705);
\draw[blue,line width=0.750000mm] (0.753333,0.072705) -- (0.756667,0.076444);
\draw[blue,line width=0.750000mm] (0.756667,0.076444) -- (0.760000,0.080268);
\draw[blue,line width=0.750000mm] (0.760000,0.080268) -- (0.763333,0.084174);
\draw[blue,line width=0.750000mm] (0.763333,0.084174) -- (0.766667,0.088157);
\draw[blue,line width=0.750000mm] (0.766667,0.088157) -- (0.770000,0.092216);
\draw[blue,line width=0.750000mm] (0.770000,0.092216) -- (0.773333,0.096347);
\draw[blue,line width=0.750000mm] (0.773333,0.096347) -- (0.776667,0.100547);
\draw[blue,line width=0.750000mm] (0.776667,0.100547) -- (0.780000,0.104812);
\draw[blue,line width=0.750000mm] (0.780000,0.104812) -- (0.783333,0.109139);
\draw[blue,line width=0.750000mm] (0.783333,0.109139) -- (0.786667,0.113524);
\draw[blue,line width=0.750000mm] (0.786667,0.113524) -- (0.790000,0.117964);
\draw[blue,line width=0.750000mm] (0.790000,0.117964) -- (0.793333,0.122455);
\draw[blue,line width=0.750000mm] (0.793333,0.122455) -- (0.796667,0.126992);
\draw[blue,line width=0.750000mm] (0.796667,0.126992) -- (0.800000,0.131573);
\draw[blue,line width=0.750000mm] (0.800000,0.131573) -- (0.803333,0.136193);
\draw[blue,line width=0.750000mm] (0.803333,0.136193) -- (0.806667,0.140848);
\draw[blue,line width=0.750000mm] (0.806667,0.140848) -- (0.810000,0.145534);
\draw[blue,line width=0.750000mm] (0.810000,0.145534) -- (0.813333,0.150247);
\draw[blue,line width=0.750000mm] (0.813333,0.150247) -- (0.816667,0.154983);
\draw[blue,line width=0.750000mm] (0.816667,0.154983) -- (0.820000,0.159738);
\draw[blue,line width=0.750000mm] (0.820000,0.159738) -- (0.823333,0.164507);
\draw[blue,line width=0.750000mm] (0.823333,0.164507) -- (0.826667,0.169286);
\draw[blue,line width=0.750000mm] (0.826667,0.169286) -- (0.830000,0.174072);
\draw[blue,line width=0.750000mm] (0.830000,0.174072) -- (0.833333,0.178859);
\draw[blue,line width=0.750000mm] (0.833333,0.178859) -- (0.836667,0.183644);
\draw[blue,line width=0.750000mm] (0.836667,0.183644) -- (0.840000,0.188421);
\draw[blue,line width=0.750000mm] (0.840000,0.188421) -- (0.843333,0.193188);
\draw[blue,line width=0.750000mm] (0.843333,0.193188) -- (0.846667,0.197939);
\draw[blue,line width=0.750000mm] (0.846667,0.197939) -- (0.850000,0.202670);
\draw[blue,line width=0.750000mm] (0.850000,0.202670) -- (0.853333,0.207377);
\draw[blue,line width=0.750000mm] (0.853333,0.207377) -- (0.856667,0.212055);
\draw[blue,line width=0.750000mm] (0.856667,0.212055) -- (0.860000,0.216701);
\draw[blue,line width=0.750000mm] (0.860000,0.216701) -- (0.863333,0.221311);
\draw[blue,line width=0.750000mm] (0.863333,0.221311) -- (0.866667,0.225879);
\draw[blue,line width=0.750000mm] (0.866667,0.225879) -- (0.870000,0.230402);
\draw[blue,line width=0.750000mm] (0.870000,0.230402) -- (0.873333,0.234875);
\draw[blue,line width=0.750000mm] (0.873333,0.234875) -- (0.876667,0.239296);
\draw[blue,line width=0.750000mm] (0.876667,0.239296) -- (0.880000,0.243658);
\draw[blue,line width=0.750000mm] (0.880000,0.243658) -- (0.883333,0.247960);
\draw[blue,line width=0.750000mm] (0.883333,0.247960) -- (0.886667,0.252196);
\draw[blue,line width=0.750000mm] (0.886667,0.252196) -- (0.890000,0.256363);
\draw[blue,line width=0.750000mm] (0.890000,0.256363) -- (0.893333,0.260457);
\draw[blue,line width=0.750000mm] (0.893333,0.260457) -- (0.896667,0.264474);
\draw[blue,line width=0.750000mm] (0.896667,0.264474) -- (0.900000,0.268411);
\draw[blue,line width=0.750000mm] (0.900000,0.268411) -- (0.903333,0.272265);
\draw[blue,line width=0.750000mm] (0.903333,0.272265) -- (0.906667,0.276031);
\draw[blue,line width=0.750000mm] (0.906667,0.276031) -- (0.910000,0.279706);
\draw[blue,line width=0.750000mm] (0.910000,0.279706) -- (0.913333,0.283287);
\draw[blue,line width=0.750000mm] (0.913333,0.283287) -- (0.916667,0.286771);
\draw[blue,line width=0.750000mm] (0.916667,0.286771) -- (0.920000,0.290155);
\draw[blue,line width=0.750000mm] (0.920000,0.290155) -- (0.923333,0.293436);
\draw[blue,line width=0.750000mm] (0.923333,0.293436) -- (0.926667,0.296610);
\draw[blue,line width=0.750000mm] (0.926667,0.296610) -- (0.930000,0.299676);
\draw[blue,line width=0.750000mm] (0.930000,0.299676) -- (0.933333,0.302630);
\draw[blue,line width=0.750000mm] (0.933333,0.302630) -- (0.936667,0.305470);
\draw[blue,line width=0.750000mm] (0.936667,0.305470) -- (0.940000,0.308193);
\draw[blue,line width=0.750000mm] (0.940000,0.308193) -- (0.943333,0.310798);
\draw[blue,line width=0.750000mm] (0.943333,0.310798) -- (0.946667,0.313282);
\draw[blue,line width=0.750000mm] (0.946667,0.313282) -- (0.950000,0.315642);
\draw[blue,line width=0.750000mm] (0.950000,0.315642) -- (0.953333,0.317878);
\draw[blue,line width=0.750000mm] (0.953333,0.317878) -- (0.956667,0.319988);
\draw[blue,line width=0.750000mm] (0.956667,0.319988) -- (0.960000,0.321969);
\draw[blue,line width=0.750000mm] (0.960000,0.321969) -- (0.963333,0.323821);
\draw[red,line width=0.750000mm] (0.300000,0.326763) -- (0.300000,0.326763);
\draw[red,line width=0.750000mm] (0.447000,0.304483) -- (0.456000,0.297492);
\draw[red,line width=0.750000mm] (0.465000,0.293096) -- (0.474000,0.287576);
\draw[red,line width=0.750000mm] (0.481000,0.280402) -- (0.489000,0.272296);
\draw[red,line width=0.750000mm] (0.584000,0.146030) -- (0.587000,0.132387);
\draw[red,line width=0.750000mm] (0.589000,0.115039) -- (0.591000,0.099526);
\draw[red,line width=0.750000mm] (0.593000,0.085849) -- (0.595000,0.075654);
\draw[red,line width=0.750000mm] (0.598000,0.063391) -- (0.602000,0.052179);
\draw[red,line width=0.750000mm] (0.607000,0.042809) -- (0.617000,0.047740);
\draw[red,line width=0.750000mm] (0.627000,0.058053) -- (0.628000,0.046606);
\draw[red,line width=0.750000mm] (0.629000,0.035159) -- (0.630000,0.023712);
\draw[red,line width=0.750000mm] (0.634000,0.012744) -- (0.643000,0.006755);
\draw[red,line width=0.750000mm] (0.653000,0.006386) -- (0.663000,0.007837);
\draw[red,line width=0.750000mm] (0.673000,0.010587) -- (0.683000,0.014548);
\draw[red,line width=0.750000mm] (0.692000,0.019116) -- (0.701000,0.024592);
\draw[red,line width=0.750000mm] (0.710000,0.031276) -- (0.718000,0.037990);
\draw[red,line width=0.750000mm] (0.726000,0.045675) -- (0.734000,0.053911);
\draw[red,line width=0.750000mm] (0.741000,0.061934) -- (0.748000,0.070350);
\draw[red,line width=0.750000mm] (0.754000,0.078617) -- (0.760000,0.087179);
\draw[red,line width=0.750000mm] (0.766000,0.096153) -- (0.772000,0.104349);
\draw[red,line width=0.750000mm] (0.777000,0.114131) -- (0.783000,0.123473);
\draw[red,line width=0.750000mm] (0.789000,0.133642) -- (0.795000,0.144104);
\draw[red,line width=0.750000mm] (0.801000,0.154269) -- (0.806000,0.163794);
\draw[red,line width=0.750000mm] (0.811000,0.175280) -- (0.816000,0.184049);
\draw[red,line width=0.750000mm] (0.822000,0.194382) -- (0.827000,0.203782);
\draw[red,line width=0.750000mm] (0.833000,0.213865) -- (0.838000,0.223222);
\draw[red,line width=0.750000mm] (0.844000,0.232870) -- (0.850000,0.242076);
\draw[red,line width=0.750000mm] (0.857000,0.251008) -- (0.864000,0.259972);
\draw[red,line width=0.750000mm] (0.870000,0.268609) -- (0.877000,0.276420);
\draw[red,line width=0.750000mm] (0.885000,0.283588) -- (0.892000,0.290841);
\draw[red,line width=0.750000mm] (0.899000,0.298951) -- (0.908000,0.303315);
\draw[red,line width=0.750000mm] (0.918000,0.308902) -- (0.927000,0.314776);
\draw[red,line width=0.750000mm] (0.937000,0.318888) -- (0.947000,0.323087);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{|S_{11}|}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
